body {
    font-family: 'Arimo', sans-serif;
}


.main {
    padding: 24px 0 31px 0;
    background-color: #374765;
}
.greyscale {
    filter: grayscale() !important;
}
.pricing-table {
    width: 1140px;
    margin: 0 auto;
    text-transform: uppercase;
    background-color: #fafafa;
    text-align: center;
}

th,
td {
    width: 24%;
    height: 70px;
    vertical-align: middle;
    color: #484848;
    border-right: 1px solid #dbdbdb;
}

.pricing-table tr:first-child {
    width: 28%;
}

.title-cell-small-font {
    vertical-align: bottom;
    font-size: 18px;
    font-weight: 700;
}

.title-cell-large-font {
    vertical-align: top;
    font-size: 30px;
    font-weight: 700;
}

.package-name-1 {
    background-color: #89c331;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    border: none;
}

.package-name-2 {
    background-color: #f04a56;
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    border: none;
}

.package-name-3 {
    background-color: #20807c;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    border: none;
}

.price-cell {
    height: 86px;
}

.price-value {
    font-size: 60px;
    font-weight: 700;
    position: relative;
}

.price-period {
    font-size: 18px;
}

.cents-value {
    position: absolute;
    top: 9px;
    right: -34px;
    font-size: 24px;
    font-weight: 700;
}

.pricing-table-body tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.pricing-table-body tr:nth-child(even) {
    background-color: #e3e3e3;
}

.pricing-table-body tr:nth-child(even) td {
    border-right: 1px solid #cccccc;
}

.pricing-table-body i {
    color: #848484;
    font-size: 24px;
    margin-right: 12px;
}

.pricing-table-footer tr {
    height: 110px;
}

.pricing-table-footer-cell1 {
    background-color: #dddddd;
}

.pricing-table-footer-cell2 {
    background-color: #eeeeee;
}

.pricing-table-footer-cell3 {
    background-color: #f4f4f4;
}

.pricing-table-footer-cell4 {
    background-color: #eeeeee;
}

.footer-btn {
    padding: 19px 0 18px;
    display: inline-block;
    width: 192px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    font-weight: 700;
    transition: 0.5s;
}

.contacts-btn {
    box-shadow: inset 0 -7px 0 0 #404040;
    background-color: #484848;
}

.contacts-btn:hover {
    background-color: #ffffff;
    color: #484848;
    border: 1px solid #484848;
}

.buy-pack1-btn {
    box-shadow: inset 0 -7px 0 0 #79b027;
    background-color: #89c331;
}

.buy-pack1-btn:hover {
    background-color: #ffffff;
    color: #89c331;
    border: 1px solid #89c331;
}

.buy-pack2-btn {
    box-shadow: inset 0 -7px 0 0 #df3a46;
    background-color: #f04a56;
/*    filter: invert(100%) !important;*/
}

.buy-pack2-btn:hover {
    background-color: #ffffff;
    color: #f04a56;
    border: 1px solid #f04a56;
}

.buy-pack3-btn {
    box-shadow: inset 0 -7px 0 0 #16736f;
    background-color: #20807c;
}

.buy-pack3-btn:hover {
    background-color: #ffffff;
    color: #20807c;
    border: 1px solid #20807c;
}
.greyscale-btn {
    display: block;
    margin: 10px auto;
    height: 30px;
    width: 200px;
    font-size: 16px;
    font-weight: 700;
    color: #080808;
    text-transform: uppercase;
    border: 2px solid #757575;
    cursor:pointer;
    
}
.greyscale-btn:hover{
    filter: invert(100%);
}
* {
    /*filter: grayscale() !important;*/

}
